#main_navigation .content_navigation ul.level_1 > li {
	width: 142px;
	cursor: pointer;
}
#main_navigation .content_navigation ul.level_1 > li .link_none  {
	cursor: pointer;
}


#content_default #content_right .content_galleryview img {
	margin: 0 18px 25px 0;
}

#content_default #content_right .content_image img {
margin: 0 18px 10px 0;
}

#content {
margin: 10px auto 0 auto;
}

#top_navigation .content_navigation {
	float: left;
	margin: -24px 0 0 5px;
}

#header_content {
	padding: 0 11px 0 12px;
	background: url(../images/bg_banner_ie.png) left top no-repeat;
}

#main_navigation {
	left: 12px;
	width: 1000px;
}

#top_navigation {
	right: 4px;
}